cURL
curl --request GET \ --url https://app.xalantis.com/api/api/tickets \ --header 'Authorization: Bearer <token>'
{ "data": [ { "uuid": "be2dde82-493c-44f8-9118-e468b5c1c732", "reference": "VEN1-000079", "subject": "Problème connexion", "description": "...", "status": "open", "priority": "medium", "category": { "name": "Technique", "slug": "technical" }, "channel": "api", "requester": { "email": "user@example.com", "name": "John Doe" }, "assignee": null, "custom_fields": { "os_version": "14.2" }, "tags": [], "due_at": null, "created_at": "2026-01-12T13:55:28.000000Z", "updated_at": "2026-01-12T13:55:28.000000Z", "resolved_at": null, "closed_at": null } ], "links": { "first": "https://app.xalantis.com/api/tickets?page=1", "last": "https://app.xalantis.com/api/tickets?page=1", "prev": null, "next": null }, "meta": { "current_page": 1, "from": 1, "last_page": 1, "path": "https://app.xalantis.com/api/tickets", "per_page": 15, "to": 1, "total": 1 } }
Récupérez une liste paginée de vos tickets de support.
Authorization
Authorization: Bearer sk_live_XXXXXXXXXX
open
pending
in_progress
resolved
closed
low
medium
high
urgent
custom_fields[cle]=valeur